@charset "utf-8";
/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html,body, .site-body, .site-content-menu-slide {
    height:100%;
}
body {
    padding:0;
    margin:0;
    font-size:12px;
}
nav ul {
    list-style-type: none;
}
a {
    color:inherit;
    text-decoration:none;
}

img {
    border:none;
    max-width:100%;
    height:auto !important;
}
.logo {
    max-width: 100%;
}
.logo h1 {
    margin: 0;
}
.left-pane {
    position: absolute;
    left:0;
    right:50%;
    top:0;
    bottom:0;
    background-position: top center;
    background-repeat: no-repeat;
    background-size:cover;
    color:#fff;
}
.left-pane.fallback {
    background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/fallback.jpg');
}
.left-content-overlay {
    background: rgba(0,0,0,0.5);
    height: 100%;
    width:100%;
}
.left-content-wrap {
    display:table;
    width:100%;
    max-width:400px;
    margin-left:auto;
    padding-left:20px;
    margin-right:100px;
    height:100%;
    position:relative;
}
.left-content {
    display:table-cell;
    vertical-align:middle;
    box-sizing: border-box;
    overflow-y: auto;
    overflow-x: hidden;
}
.left-content .logo {
    position:absolute;
    top: 30px;
    left: 20px;
    width: 300px;
}
.left-pane h1 {
    font-weight:bold;
    font-size:16px;
    text-transform:uppercase;
}
.left-pane h2 {
    font-weight:lighter;
    font-size:36px;
}
.left-pane h2 strong {
    font-weight:normal;
}
.right-pane {
    position: absolute;
    left:50%;
    right:0;
    top:0;
    bottom:0;
    overflow-y: auto;
    color: #606060;
}
.right-pane main {
    display: block;
    padding:0 50px;
    max-width:500px;
}
.page-body a,
.faq a {
    text-decoration:underline;
}
.js .load-slide {
    opacity: 0;
    transform: translateX(400px);
    transition: transform 0.7s ease, opacity 0.5s linear;
}
.js.loaded .load-slide {
    opacity: 1;
    transform: translateX(0px);
}
/*============ header ============*/
header.top {
    padding: 0 50px;
    font-size:16px;
    max-width:500px;
}
.header-bar-top {
    color:#ffffff;
    background: #070707;
    background-size:cover;
}
header.top .logo {
    width: 250px;
    height:auto;
}
header.top ul {
    padding:0;
    list-style:none;
    margin:0;
}
header.top li {
    display: inline-block;
    vertical-align:top;
}
header.top nav a {
    display:block;
    color:inherit;
    text-decoration:none;
}
.header-menu {
    line-height:146px;
}
.header-menu > ul {
    text-align:right;
}
.header-menu li {
    margin:20px;
}
.header-bar-bottom {
    background:#333333;
    color:#fff;
    border-top:1px solid #222222;
    position:relative;
}
nav.quick-menu {
    padding:50px;
    padding-left:0;
}
.quick-menu ul {
    text-align:justify;
    line-height:0;
}
.quick-menu ul::after {
    content:"";
    display:inline-block;
    width:100%;
    line-height:0px;
    vertical-align:top;
}
.quick-menu ul li.top:first-child > a {
    background:#81c454;
    color: #FFF;
    padding:15px 10px;
    border-radius: 5px;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}
.quick-menu li {
    margin:5px;
    line-height:1;
}
.quick-menu li.depth-0 {
    vertical-align:middle;
    text-decoration: underline;
}
.quick-menu ul li.top:first-child {
     text-decoration:none;
}
.quick-menu a:hover {
    color: #81c454;
}
.quick-menu ul li:first-child > a:hover {
    color: #606060;
    background: #d2ff9c;
}
.quick-menu a {
    padding:15px 0;
}
.main-submenu {
    padding-top: 20px;
}
.main-submenu:after,
.services-menu nav:after {
    content:"";
    display:block;
    clear:both;
}
.main-submenu ul,
.services-menu ul{
    padding:0;
    margin:0;
}
.main-submenu li,
.services-menu li {
    display:inline-block;
    width:200px;
    max-width:40%;
    vertical-align:top;
    margin-bottom:50px;
}
.main-submenu li:nth-child(odd),
.services-menu li:nth-child(odd) {
    margin-right:50px;
}
.main-submenu .title,
.services-menu .title {
    display:block;
    font-weight:bold;
    font-size:18px;
    margin: 10px 0;
}
.main-submenu .page-teaser,
.services-menu .page-teaser {
    min-height:100px;
    display:inline-block;
}
.main-submenu .menu-graphic {
    padding-top:100%;
    background-size:cover;
    background-position:center;
}
#mobile-menu {
    position: absolute;
    position: fixed;
    top:50px;
    right:50px;
    background: #fff;
    font-size: 24px;
    width: 30px;
    padding: 5px;
    border-radius: 5px;
    margin: 2px;
    margin-bottom: 0;
    cursor: pointer;
    z-index:100;
}
#mobile-menu > span {
    display: block;
    width: 100%;
    height: 3px;
    background-color: #606060;
    border-radius: 3px;
    opacity:1;
    margin: 5px 0;
    transition: 0.4s ease-in-out;
}
.slide-menu-active #mobile-menu {
    right: 260px;
}
.slide-menu-active #mobile-menu > span:nth-of-type(1) {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px) ;
    transform: rotate(-45deg) translate(-6px, 6px) ;
}
.slide-menu-active #mobile-menu > span:nth-of-type(2) {
    opacity: 0;
}
.slide-menu-active #mobile-menu > span:nth-of-type(3) {
    -webkit-transform: rotate(45deg) translate(-5px, -5px) ;
    transform: rotate(45deg) translate(-5px, -5px) ;
}
/***** Slide menu ****/
.slide-menu {
    width:240px;
    z-index:1000;
	position: fixed;
	height: 100%;
	top: 0;
	right: -240px;
	overflow-y:scroll;
	background-color:#ffffff;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
}
.slide-menu .menu-content {
    position:relative;
	padding-bottom:260px;
    min-height: 100%;
    box-sizing: border-box;
}
.slide-menu .get-quote {
    height:240px;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    background-color:#81c454;
    color:#000000;
    padding:20px;
    box-sizing:border-box;
    font-size:16px;
    font-weight:normal;
}
.slide-menu .get-quote .button {
    background:#ffffff;
	padding: 20px;
}
.slide-menu-active .slide-menu {
    right: 0px;
}
.site-content-menu-slide {
    overflow-x:hidden;
    position:relative;
    left:0;
}
/* transition for menu slide */
.slide-menu,
.site-content-menu-slide,
#mobile-menu {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slide-menu h3 {
/* will contain "Close" button */
    margin:0;
}
.slide-menu ul {
    padding:0;
    margin:0;
    list-style:none;
    font-size:28px;
	font-weight: lighter;
}
.slide-menu ul ul {
	padding-left:20px;
}
.slide-menu li {
    position:relative;
}
.slide-menu li li {
    border-bottom:1px solid #e6e6e6;
}
.slide-menu li > ul {
    display:none;
    font-size:14px;
}
.slide-menu li.expand-active > ul {
    display:block;
}
.slide-menu a {
	display: block;
	padding: 20px;
	padding-bottom:0;
	text-decoration:none;
}
.slide-menu .depth-0 > ul {
    padding-right:20px;
}
.slide-menu .depth-0.active > a,
.slide-menu .depth-0 > a:hover {
	text-decoration:underline;
	text-decoration-color: #c1e1af;
}
.slide-menu .depth-1.active a,
.slide-menu .depth-1 a:hover {
    background-color:#d2ff9c;
}
.slide-menu .depth-1 a {
    padding:10px;
}
.slide-menu ul .expand {
    position: absolute;
    top: 0;
    right: 0;
    height: 59px;
    width: 50px;
    cursor: pointer;
}
.slide-menu ul .expand i {
    content:"";
    display: block;
    height: 62px;
    width: 48px;
    background: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/arrow-down.svg') no-repeat center center;
    background-size: 60%;
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
}
.expand-active > .expand i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/** Only 3 levels deep **/
.slide-menu .depth-1 > .expand {
    display: none;
}
/*============ footer ============*/
.contact-bar {
    background:#d2ff9c;
    color:#606060;
    padding:50px;
    margin-top:50px;
}
.contact-bar p:first-of-type {
    margin-top:0;
}
.contact-bar p.icon {
    position:relative;
    padding-left:47px;
}
.contact-bar p::after {
    content:"";
    display:block;
    clear:both;
}
.contact-icon {
    position:absolute;
    width:32px;
    top:50%;
    margin-top:-12px;
    left:0;
}
.contact-icon.portrait {
    left:4px;
    width:24px;
    margin-top:-22px;
}
span.follow,
.site-links {
    display: inline-block;
    vertical-align: middle;
}
span.follow {
    font-weight: bold;
}
.site-links a {
    display: inline-block;
    display: inline-block;
    margin: 5px 10px;
}
.site-links img {
    width: 35px;
    height: 35px !important;
}
footer.bottom {
    background:#292e35;
    color:#fff;
    padding:50px;
}
footer.bottom .logo img {
    width:200px;
}
nav.footer {
    color:#7c7f84;
}
nav.footer ul {
    list-style:none;
    padding:0;
}
nav.footer li {
    display:inline-block;
    margin-right:30px;
}
nav.footer a {
    text-decoration:underline;
}
/** bykeo ***/
.bykeo {
    display: block;
    text-align: center;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 20px;
    width: 100%;
    box-sizing: border-box;
}
.bykeo a {
    color: grey;
    text-decoration:none;
}
.bykeo img {
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.bykeo a:hover img{
    transform-origin: center;
    transform: translateX(-200%) rotate(-360deg);
}


/*============ splash ============*/
.t-home .right-pane {
    background:#282f37;
    color:#fff;
    overflow-x:hidden;
}
.t-home .right-pane h2 {
    font-weight:normal;
}
.t-home .right-content-wrap {
    display:table;
    height:100%;
    width:100%;
}
.t-home main {
    display:table-cell;
    vertical-align:middle;
}
.t-home .left-content .logo {
    position:static;
    width:100%;
}
.t-home .left-content .logo img {
    margin-bottom:50px;
}
.t-home .left-pane strong {
    font-size:26px;
    font-weight:normal;
}
.t-home .left-pane a {
    text-decoration:underline;
}
.home-menu-back {
    display:none;
    cursor:pointer;
    margin-right: 10px;
}
nav.home {
    font-size:32px;
}
nav.home ul {
    list-style:none;
    display:inline-block;
    padding:0;
    margin:0;
    margin-bottom:30px;
    width:100%;
    position:relative;
    transition: transform 0.7s ease;
}
nav.home li {
    margin: 0 -50px;
    padding: 0 50px;
    background: transparent;
    transition: background 0.3s linear;
}
nav.home li a {
    display:block;
    position:relative;
    padding-right:32px;
    max-width:300px;
}
nav.home li a::after {
    content:"";
    width:32px;
    height:32px;
    display:inline-block;
    background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/arrow.svg');
    background-repeat:no-repeat;
    background-position:center;
    position:absolute;
    right:0;
    top:50%;
    margin-top:-16px;
}
nav.home.level1 > ul {
    transform: translateX(-400px);
}
nav.home.level2 > ul {
    transform: translateX(-800px);
}
nav.home li > ul {
    position:absolute;
    top:0;
    left:0;
    right:0;
    color:#fff;
    opacity:0;
    transform: translateX(400px);
    transition: transform 0.7s ease, opacity 0.5s linear;
    z-index:10;
}
nav.home li.active > ul {
    opacity:1;
    z-index:20;
}
nav.home.level0 li.green {
    background:#d2ff9c;
    color: #606060;
    margin-right:-100vw; /* expand hover to edge of screen (and then some) */
    padding-right:100vw;
}

nav.home li:hover {
    background:#7f8287;
    color:#81c454;
    text-decoration:underline;
    margin-right:-100vw; /* expand hover to edge of screen (and then some) */
    padding-right:100vw;
}
nav.home li.active{
    background:none;
}
.t-home .button,
.left-pane .button {
    color: #FFF;
    transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
}
.t-home .button:hover,
.left-pane .button:hover {
    color: #606060;
}
/*============ sub page============*/
h1.page-title,
h2.page-subtitle {
    font-weight: lighter;
    line-height:1;
}
h1.page-title {
    font-size: 50px;
    margin: 0;
}
h2.page-subtitle {
    margin-top:0;
    color: #81c454;
}
/*============ Staff page============*/
.t-staff .main-submenu .menu-graphic {
    position:relative;
}
.t-staff .main-submenu .menu-graphic::after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: rgba(0,0,0,0.5) url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/cross.svg');
    background-size:48px;
    background-position:center;
    background-repeat:no-repeat;
    opacity:0;
    transition: opacity 0.5s ease;
}
.t-staff .main-submenu .menu-graphic:hover::after {
    opacity:1;
}
.t-staffperson .left-content-overlay {
    background:none;
}
/*============ Testimonials page============*/
.testimonial {
    padding: 20px 0;
    border-bottom: 1px solid lightgrey;
}
.testimonial p:first-of-type:before,
.testimonial p:last-of-type:after {
    content:"";
    position:static;
    display: inline-block;
    width: 1.5em;
    height: 1em;
    line-height:1em;
    background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/quote.svg');
    background-size: 1em 1em;
    background-repeat: no-repeat;
    background-position: left;
}
.testimonial p:last-of-type:after {
    transform: rotate(180deg);
}
.testimonial-name {
    font-weight:lighter;
    color: #81c454;
    margin-top:0;
}
.testimonials > div:last-of-type {
    border-bottom: 0;
}
/*============ FAQ/resources page============*/
.categories li a::before {
    content:"✖";
    font-size:75%;
    padding:10px;
}
ul.categories {
    padding-left:0;
    font-weight:normal;
}
.categories li {
    border-radius:2em;
    border: 1px solid #B0B0B0;
    color:#B0B0B0;
    list-style:none;
    margin:10px 0;
    display: inline-block;
}
.categories a {
    padding:5px;
    padding-right:10px;
    display:inline-block;
}
.categories li.active {
    color:#606060;
    background:#81c454;
    border: 1px solid #81c454;
}

.download-attachment {
    float:right;
    border:1px solid #606060;
    color:#606060;
    border-radius:2em;
    padding:5px 10px;
}

.faq {
    margin:10px 0;
}
.faq h2 {
    font-weight:lighter;
    color: #81c454;
}
.faq.toggle {
    cursor: pointer;
}
.faq.toggle h2 {
    position: relative;
    padding-right: 1.5em;
}
.faq.toggle .content {
    transform:scaleY(0);
    height:0;
    overflow: hidden;
    transition: transform 0.3s ease-out;
}
.faq.toggle.expand-active .content {
    height: auto;
    transform:scaleY(1);
}
.faq .expand {
    position: absolute;
    bottom:0;
    right:0;
    display: inline-block;
    vertical-align:middle;
    width: 1em;
    height: 1em;
    cursor: pointer;
}
.faq .expand i {
    content:"";
    display: block;
    height: 100%;
    width: 100%;
    background: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/arrow-down.svg') no-repeat center center;
    background-size: contain;
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
}
.faq.expand-active .expand i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/*============ locations page ============*/
/* services sub menu */
.services-menu {
    padding-bottom: 20px;
}

/* bottom area */
.location-links {
    padding-bottom: 40px;
}
.locations {
    border-top: 1px solid #999;
}
.location-details {
    background:#d2ff9c;
}
.location .item {
    padding-left:42px;
    min-height:32px;
    position:relative;
}
.location .item::before {
    content:"";
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    width:32px;
    height:32px;
    position:absolute;
    top:0;
    left:0;
}
.location .item.address::before {
    background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/icon-location.svg');
}
.location .item.phone::before {
    background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/icon-landline.svg');
}
.location .item.fax::before {
    background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/icon-fax.svg');
}
.location .item.direct_phone::before {
    background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/icon-phone.svg');
}
.location .item.email::before {
    background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/icon-email.svg');
}
.location-content {
    padding: 0 50px;
}
.location-details {
    padding: 50px;
}
.location-map.active {
    padding-top:50%;
}
/*============ News  page============*/
.news-index {
    padding-top:20px;
}
.news-item {
    display:flex;    
    margin-bottom:20px;
}
.news-graphic-link {
    width:200px;
    margin-right:10px;
    flex-shrink: 0;
}
.news-details {
    flex-grow:1;
}
.news-item .attribution {
    color: #81c454;
}
.author-img {
    width:80px;
    height:80px;
    background-size:cover;
    display:inline-block;
}
.authors, .more-by-authors {
    position: relative;
    color: #999999;
    font-size: 12px;
    font-weight: normal !important;
    display: inline-block;
    margin-right: 60px;
    vertical-align: middle;
}
.authors > * {
    margin: 0;
    padding: 0;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
}
.author-names > * {
    display: inline-block;
    font-style: italic;
    font-size: 14px;
    line-height: 1;
}
.author-names > a, .more-by-authors > a {
    text-decoration: underline;
    background:none;
}
.writtenby {
    display: block;
}
.author-names h3, .author-names p, .more-by-authors h3 {
    margin: 5px 0;
    font-style: italic;
    font-weight: normal;
}
.more-by-authors a {
    font-size: 14px;
}
.authors > a {
    cursor: pointer;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-height: 800px){
    .left-content {
        vertical-align: top;
    }
    .left-content .logo {
        position: static;
        display: block;
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .left-content .logo img {
        width: 300px;
    }
}

@media only screen and (max-width: 960px) {
    .left-pane,
    .right-pane {
        position:static;
    }
    .left-pane {
        /* staff pics */
        background-position: center 20%;
    }
    .left-content {
         vertical-align: bottom;
    }
    .left-content-wrap {
        max-width: 100%;
        margin:auto;
        padding:5%;
        padding-bottom: 0;
        box-sizing:border-box;
        height: 650px;
        height:50vh;
    }
    .left-content .logo {
        position:static;
        display:block;
        margin-top: 60px;
        margin-bottom: 20px;
    }
    .t-home .left-content .logo {
        padding-bottom:0;
    }
    header.top,
    .right-pane main {
        max-width:100%;
    }
    #mobile-menu {
        position: absolute;
        top:10px;
        right:10px;
    }
    .main-submenu li {
        width:400px;
        max-width:30%;
    }
    .main-submenu li:nth-child(odd) {
        margin-right:0;
    }
    .main-submenu li:nth-child(3n+1),
    .main-submenu li:nth-child(3n+2) {
        margin-right:20px;
    }
    .t-staffperson .left-content-wrap {
        padding-bottom:50%;
    }
/* right panel now bottom */
    nav.quick-menu {
        padding: 20px 0;
        padding-top: 50px;
    }
    footer.bottom {
        padding-bottom: 0;
    }
    .bykeo {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 760px) {
    header.top,
    .right-pane main {
        padding: 0 20px;
    }
    .right-pane main {
        padding-bottom: 20px;
    }
    .t-home .right-pane main {
        padding: 20px;
        padding-bottom: 40px;
    }
    .contact-bar {
        padding: 20px;
        margin-top: 20px;
    }
    footer.bottom {
        padding: 20px;
    }
    .categories li {
        width:48%;
    }
    .categories a {
        display:block;
    }
    .main-submenu li {
        max-width:45%;
    }
    .main-submenu li:nth-child(3n+1),
    .main-submenu li:nth-child(3n+2) {
        margin-right:0;
    }
    .main-submenu li:nth-child(odd) {
        margin-right:20px;
    }
    nav.quick-menu {
        padding:20px 0;
    }
    header.top ul {
        margin: 0 -5px;
    }
    .bykeo {
        padding-bottom: 10px;
    }
    a {

        /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;

        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;

        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;

    }
}

@media only screen and (max-width: 500px){
/* headings smaller */
    h1.page-title {
        font-size: 30px;
    }
    .page-subtitle,
    .left-pane h2 {
        font-size: 22px;
    }
/* banners */
    .left-pane {
        background-position: top center;
    }
    .left-content-wrap {
        min-height: 300px;
        min-height: 40vh;
    }
    .left-content .logo {
        padding-top: 10px;
    }
/* categories */
    .categories li {
        display:block;
        width:auto;
    }
/* subs */
    .main-submenu li {
        width:auto;
        display:block;
        margin-right:0;
        max-width:none;
    }
    .main-submenu li:nth-child(3n+1),
    .main-submenu li:nth-child(3n+2),
    .main-submenu li:nth-child(odd) {
        margin-right:0;
    }
    .main-submenu .page-teaser,
    .services-menu .page-teaser {
        min-height: 0;
    }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}